#ifndef FILE_MANAGER_H
#define FILE_MANAGER_H

#include <QString>
#include <QFile>
#include <QVector>
#include <QDir>

#include "protocol.h"
#include "global.h"

#if 0
namespace FileManager{
extern Global::ExperimentInfo _expeInfo;
extern QFile _expeFile;

void writeFile();

void createExperimentFile();
void writeExperimentFile(const CommonData&);
void close();

void readExperimentFile(const QString fileName,QVector<Global::ExperimentData>&);

void test();
};
#endif

#endif
